beautifulsoup4~=4.9.3
cryptography~=3.3.2
discord.py @ git+https://github.com/Rapptz/discord.py@45d498c1b76deaf3b394d17ccf56112fa691d160
emojis~=0.6.0
hjson~=3.0.2
mariadb~=1.0.6
mysql-connector-python~=8.0.25
psutil~=5.8.0
pytz~=2021.1
requests~=2.25.1
websocket-client~=1.1.0
bbcode~=1.1.0
websock~=1.0.4
pip>=21.2.4
websockets~=9.1
torpy~=1.1.6
urllib3==1.25.11
